<?php
	if($_SESSION['user_os']=='mobile'){
	include("modules/plan/planproject/plan_show_plan_mobile.php");	
	}
	else{
	echo "<br><br><br>";
	echo "<div align='center'><img src='images/plan.jpg' border='0' width='50%'></div>";
	}
?>
	
